# false-positive
uses-deprecated-python-stdlib crypt (deprecated in Python 3.11, removed in Python 3.13) [cme/modules/zerologon.py:11]
uses-deprecated-python-stdlib distutils (deprecated in Python 3.10, removed in Python 3.12) [build_collector.py:15]
uses-deprecated-python-stdlib uu (deprecated in Python 3.11, removed in Python 3.13) [cme/modules/dfscoerce.py:10]
uses-deprecated-python-stdlib uu (deprecated in Python 3.11, removed in Python 3.13) [cme/modules/petitpotam.py:13]
uses-deprecated-python-stdlib uu (deprecated in Python 3.11, removed in Python 3.13) [cme/modules/shadowcoerce.py:10]
uses-deprecated-python-stdlib uu (deprecated in Python 3.11, removed in Python 3.13) [cme/modules/spooler.py:6]
